@charset "utf-8";

/* CSS Document */

body {font-family: Arial, Helvetica, sans-serif; font-size: 9pt;}
h1 { font-size: 28pt; font-family: Helvetica, Arial, Verdana, sans-serif;padding: 0px;margin-top: 0px;margin-bottom: 0px;margin-left: 0px;margin-right: 0px;}
h2 { font-size: 18pt; font-weight: normal;}
h3 {}
h4 {}
p {
	padding: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0px;
	margin-right: 0px;
}

/* Styles for Home Page */

	/* Learn More Links - there is additional styling in layout.css */
	.learnmorelink {
		text-align: center;
		font-style: italic;
	}
.Feature-Text { font-size: 14pt; color: #d77600;}
